INSERT INTO employee_salaries (employee_id, salary)
VALUES 
    (1, 1399.13),
    (1, 1399.13),
    (1, 1399.13),
    (1, 1399.13),
    (1, 1399.13),
    (1, 1399.13),
    (1, 1399.13),
    (1, 1399.13),
    (1, 1399.13),
    (1, 1399.13),
    (1, 1399.13),
    (1, 1399.13),
    (1, 1399.13),
    (1, 1399.13),
    (1, 1399.13),
    (1, 1399.13),
    (1, 1399.13),
    (1, 1399.13),
    (1, 1399.13),
    (1, 1399.13),
    (1, 1399.13),
    (1, 1399.13),
    (1, 1399.13),
    (1, 1399.13),
    (2, 1274.49),
    (2, 1274.49),
    (2, 1274.49),
    (2, 1274.49),
    (2, 1274.49),
    (2, 1274.49),
    (2, 1274.49),
    (2, 1274.49),
    (2, 1274.49),
    (2, 1274.49),
    (2, 1274.49),
    (2, 1274.49),
    (2, 1274.49),
    (2, 1274.49),
    (2, 1274.49),
    (2, 1274.49),
    (2, 1274.49),
    (2, 1274.49),
    (2, 1274.49),
    (2, 1274.49),
    (2, 1274.49),
    (2, 1274.49),
    (2, 1274.49),
    (2, 1274.49),
    (3, 1883.26),
    (3, 1883.26),
    (3, 1883.26),
    (3, 1883.26),
    (3, 1883.26),
    (3, 1883.26),
    (3, 1883.26),
    (3, 1883.26),
    (3, 1883.26),
    (3, 1883.26),
    (3, 1883.26),
    (3, 1883.26),
    (3, 1883.26),
    (3, 1883.26),
    (3, 1883.26),
    (3, 1883.26),
    (3, 1883.26),
    (3, 1883.26),
    (3, 1883.26),
    (3, 1883.26),
    (3, 1883.26),
    (3, 1883.26),
    (3, 1883.26),
    (3, 1883.26),
    (4, 2530.65),
    (4, 2530.65),
    (4, 2530.65),
    (4, 2530.65),
    (4, 2530.65),
    (4, 2530.65),
    (4, 2530.65),
    (4, 2530.65),
    (4, 2530.65),
    (4, 2530.65),
    (4, 2530.65),
    (4, 2530.65),
    (4, 2530.65),
    (4, 2530.65),
    (4, 2530.65),
    (4, 2530.65),
    (4, 2530.65),
    (4, 2530.65),
    (4, 2530.65),
    (4, 2530.65),
    (4, 2530.65),
    (4, 2530.65),
    (4, 2530.65),
    (4, 2530.65),
    (5, 1258.88),
    (5, 1258.88),
    (5, 1258.88),
    (5, 1258.88),
    (5, 1258.88),
    (5, 1258.88),
    (5, 1258.88),
    (5, 1258.88),
    (5, 1258.88),
    (5, 1258.88),
    (5, 1258.88),
    (5, 1258.88),
    (5, 1258.88),
    (5, 1258.88),
    (5, 1258.88),
    (5, 1258.88),
    (5, 1258.88),
    (5, 1258.88),
    (5, 1258.88),
    (5, 1258.88),
    (5, 1258.88),
    (5, 1258.88),
    (5, 1258.88),
    (5, 1258.88),
    (6, 1423.28),
    (6, 1423.28),
    (6, 1423.28),
    (6, 1423.28),
    (6, 1423.28),
    (6, 1423.28),
    (6, 1423.28),
    (6, 1423.28),
    (6, 1423.28),
    (6, 1423.28),
    (6, 1423.28),
    (6, 1423.28),
    (6, 1423.28),
    (6, 1423.28),
    (6, 1423.28),
    (6, 1423.28),
    (6, 1423.28),
    (6, 1423.28),
    (6, 1423.28),
    (6, 1423.28),
    (6, 1423.28),
    (6, 1423.28),
    (6, 1423.28),
    (6, 1423.28),
    (7, 1972.69),
    (7, 1972.69),
    (7, 1972.69),
    (7, 1972.69),
    (7, 1972.69),
    (7, 1972.69),
    (7, 1972.69),
    (7, 1972.69),
    (7, 1972.69),
    (7, 1972.69),
    (7, 1972.69),
    (7, 1972.69),
    (7, 1972.69),
    (7, 1972.69),
    (7, 1972.69),
    (7, 1972.69),
    (7, 1972.69),
    (7, 1972.69),
    (7, 1972.69),
    (7, 1972.69),
    (7, 1972.69),
    (7, 1972.69),
    (7, 1972.69),
    (7, 1972.69),
    (8, 1785.76),
    (8, 1785.76),
    (8, 1785.76),
    (8, 1785.76),
    (8, 1785.76),
    (8, 1785.76),
    (8, 1785.76),
    (8, 1785.76),
    (8, 1785.76),
    (8, 1785.76),
    (8, 1785.76),
    (8, 1785.76),
    (8, 1785.76),
    (8, 1785.76),
    (8, 1785.76),
    (8, 1785.76),
    (8, 1785.76),
    (8, 1785.76),
    (8, 1785.76),
    (8, 1785.76),
    (8, 1785.76),
    (8, 1785.76),
    (8, 1785.76),
    (8, 1785.76),
    (9, 1389.81),
    (9, 1389.81),
    (9, 1389.81),
    (9, 1389.81),
    (9, 1389.81),
    (9, 1389.81),
    (9, 1389.81),
    (9, 1389.81),
    (9, 1389.81),
    (9, 1389.81),
    (9, 1389.81),
    (9, 1389.81),
    (9, 1389.81),
    (9, 1389.81),
    (9, 1389.81),
    (9, 1389.81),
    (9, 1389.81),
    (9, 1389.81),
    (9, 1389.81),
    (9, 1389.81),
    (9, 1389.81),
    (9, 1389.81),
    (9, 1389.81),
    (9, 1389.81),
    (10, 2244.54),
    (10, 2244.54),
    (10, 2244.54),
    (10, 2244.54),
    (10, 2244.54),
    (10, 2244.54),
    (10, 2244.54),
    (10, 2244.54),
    (10, 2244.54),
    (10, 2244.54),
    (10, 2244.54),
    (10, 2244.54),
    (10, 2244.54),
    (10, 2244.54),
    (10, 2244.54),
    (10, 2244.54),
    (10, 2244.54),
    (10, 2244.54),
    (10, 2244.54),
    (10, 2244.54),
    (10, 2244.54),
    (10, 2244.54),
    (10, 2244.54),
    (10, 2244.54),
    (11, 1784.35),
    (11, 1784.35),
    (11, 1784.35),
    (11, 1784.35),
    (11, 1784.35),
    (11, 1784.35),
    (11, 1784.35),
    (11, 1784.35),
    (11, 1784.35),
    (11, 1784.35),
    (11, 1784.35),
    (11, 1784.35),
    (11, 1784.35),
    (11, 1784.35),
    (11, 1784.35),
    (11, 1784.35),
    (11, 1784.35),
    (11, 1784.35),
    (11, 1784.35),
    (11, 1784.35),
    (11, 1784.35),
    (11, 1784.35),
    (11, 1784.35),
    (11, 1784.35),
    (12, 3510.36),
    (12, 3510.36),
    (12, 3510.36),
    (12, 3510.36),
    (12, 3510.36),
    (12, 3510.36),
    (12, 3510.36),
    (12, 3510.36),
    (12, 3510.36),
    (12, 3510.36),
    (12, 3510.36),
    (12, 3510.36),
    (12, 3510.36),
    (12, 3510.36),
    (12, 3510.36),
    (12, 3510.36),
    (12, 3510.36),
    (12, 3510.36),
    (12, 3510.36),
    (12, 3510.36),
    (12, 3510.36),
    (12, 3510.36),
    (12, 3510.36),
    (12, 3510.36),
    (13, 1819.21),
    (13, 1819.21),
    (13, 1819.21),
    (13, 1819.21),
    (13, 1819.21),
    (13, 1819.21),
    (13, 1819.21),
    (13, 1819.21),
    (13, 1819.21),
    (13, 1819.21),
    (13, 1819.21),
    (13, 1819.21),
    (13, 1819.21),
    (13, 1819.21),
    (13, 1819.21),
    (13, 1819.21),
    (13, 1819.21),
    (13, 1819.21),
    (13, 1819.21),
    (13, 1819.21),
    (13, 1819.21),
    (13, 1819.21),
    (13, 1819.21),
    (13, 1819.21),
    (14, 1920.78),
    (14, 1920.78),
    (14, 1920.78),
    (14, 1920.78),
    (14, 1920.78),
    (14, 1920.78),
    (14, 1920.78),
    (14, 1920.78),
    (14, 1920.78),
    (14, 1920.78),
    (14, 1920.78),
    (14, 1920.78),
    (14, 1920.78),
    (14, 1920.78),
    (14, 1920.78),
    (14, 1920.78),
    (14, 1920.78),
    (14, 1920.78),
    (14, 1920.78),
    (14, 1920.78),
    (14, 1920.78),
    (14, 1920.78),
    (14, 1920.78),
    (14, 1920.78),
    (15, 1543.30),
    (15, 1543.30),
    (15, 1543.30),
    (15, 1543.30),
    (15, 1543.30),
    (15, 1543.30),
    (15, 1543.30),
    (15, 1543.30),
    (15, 1543.30),
    (15, 1543.30),
    (15, 1543.30),
    (15, 1543.30),
    (15, 1543.30),
    (15, 1543.30),
    (15, 1543.30),
    (15, 1543.30),
    (15, 1543.30),
    (15, 1543.30),
    (15, 1543.30),
    (15, 1543.30),
    (15, 1543.30),
    (15, 1543.30),
    (15, 1543.30),
    (15, 1543.30),
    (16, 2016.87),
    (16, 2016.87),
    (16, 2016.87),
    (16, 2016.87),
    (16, 2016.87),
    (16, 2016.87),
    (16, 2016.87),
    (16, 2016.87),
    (16, 2016.87),
    (16, 2016.87),
    (16, 2016.87),
    (16, 2016.87),
    (16, 2016.87),
    (16, 2016.87),
    (16, 2016.87),
    (16, 2016.87),
    (16, 2016.87),
    (16, 2016.87),
    (16, 2016.87),
    (16, 2016.87),
    (16, 2016.87),
    (16, 2016.87),
    (16, 2016.87),
    (16, 2016.87),
    (17, 1698.04),
    (17, 1698.04),
    (17, 1698.04),
    (17, 1698.04),
    (17, 1698.04),
    (17, 1698.04),
    (17, 1698.04),
    (17, 1698.04),
    (17, 1698.04),
    (17, 1698.04),
    (17, 1698.04),
    (17, 1698.04),
    (17, 1698.04),
    (17, 1698.04),
    (17, 1698.04),
    (17, 1698.04),
    (17, 1698.04),
    (17, 1698.04),
    (17, 1698.04),
    (17, 1698.04),
    (17, 1698.04),
    (17, 1698.04),
    (17, 1698.04),
    (17, 1698.04),
    (18, 2570.12),
    (18, 2570.12),
    (18, 2570.12),
    (18, 2570.12),
    (18, 2570.12),
    (18, 2570.12),
    (18, 2570.12),
    (18, 2570.12),
    (18, 2570.12),
    (18, 2570.12),
    (18, 2570.12),
    (18, 2570.12),
    (18, 2570.12),
    (18, 2570.12),
    (18, 2570.12),
    (18, 2570.12),
    (18, 2570.12),
    (18, 2570.12),
    (18, 2570.12),
    (18, 2570.12),
    (18, 2570.12),
    (18, 2570.12),
    (18, 2570.12),
    (18, 2570.12),
    (19, 1412.96),
    (19, 1412.96),
    (19, 1412.96),
    (19, 1412.96),
    (19, 1412.96),
    (19, 1412.96),
    (19, 1412.96),
    (19, 1412.96),
    (19, 1412.96),
    (19, 1412.96),
    (19, 1412.96),
    (19, 1412.96),
    (19, 1412.96),
    (19, 1412.96),
    (19, 1412.96),
    (19, 1412.96),
    (19, 1412.96),
    (19, 1412.96),
    (19, 1412.96),
    (19, 1412.96),
    (19, 1412.96),
    (19, 1412.96),
    (19, 1412.96),
    (19, 1412.96),
    (20, 1263.67),
    (20, 1263.67),
    (20, 1263.67),
    (20, 1263.67),
    (20, 1263.67),
    (20, 1263.67),
    (20, 1263.67),
    (20, 1263.67),
    (20, 1263.67),
    (20, 1263.67),
    (20, 1263.67),
    (20, 1263.67),
    (20, 1263.67),
    (20, 1263.67),
    (20, 1263.67),
    (20, 1263.67),
    (20, 1263.67),
    (20, 1263.67),
    (20, 1263.67),
    (20, 1263.67),
    (20, 1263.67),
    (20, 1263.67),
    (20, 1263.67),
    (20, 1263.67),
    (21, 2407.86),
    (21, 2407.86),
    (21, 2407.86),
    (21, 2407.86),
    (21, 2407.86),
    (21, 2407.86),
    (21, 2407.86),
    (21, 2407.86),
    (21, 2407.86),
    (21, 2407.86),
    (21, 2407.86),
    (21, 2407.86),
    (21, 2407.86),
    (21, 2407.86),
    (21, 2407.86),
    (21, 2407.86),
    (21, 2407.86),
    (21, 2407.86),
    (21, 2407.86),
    (21, 2407.86),
    (21, 2407.86),
    (21, 2407.86),
    (21, 2407.86),
    (21, 2407.86),
    (22, 1566.62),
    (22, 1566.62),
    (22, 1566.62),
    (22, 1566.62),
    (22, 1566.62),
    (22, 1566.62),
    (22, 1566.62),
    (22, 1566.62),
    (22, 1566.62),
    (22, 1566.62),
    (22, 1566.62),
    (22, 1566.62),
    (22, 1566.62),
    (22, 1566.62),
    (22, 1566.62),
    (22, 1566.62),
    (22, 1566.62),
    (22, 1566.62),
    (22, 1566.62),
    (22, 1566.62),
    (22, 1566.62),
    (22, 1566.62),
    (22, 1566.62),
    (22, 1566.62),
    (23, 1458.90),
    (23, 1458.90),
    (23, 1458.90),
    (23, 1458.90),
    (23, 1458.90),
    (23, 1458.90),
    (23, 1458.90),
    (23, 1458.90),
    (23, 1458.90),
    (23, 1458.90),
    (23, 1458.90),
    (23, 1458.90),
    (23, 1458.90),
    (23, 1458.90),
    (23, 1458.90),
    (23, 1458.90),
    (23, 1458.90),
    (23, 1458.90),
    (23, 1458.90),
    (23, 1458.90),
    (23, 1458.90),
    (23, 1458.90),
    (23, 1458.90),
    (23, 1458.90),
    (24, 1137.49),
    (24, 1137.49),
    (24, 1137.49),
    (24, 1137.49),
    (24, 1137.49),
    (24, 1137.49),
    (24, 1137.49),
    (24, 1137.49),
    (24, 1137.49),
    (24, 1137.49),
    (24, 1137.49),
    (24, 1137.49),
    (24, 1137.49),
    (24, 1137.49),
    (24, 1137.49),
    (24, 1137.49),
    (24, 1137.49),
    (24, 1137.49),
    (24, 1137.49),
    (24, 1137.49),
    (24, 1137.49),
    (24, 1137.49),
    (24, 1137.49),
    (24, 1137.49),
    (25, 5485.71),
    (25, 5485.71),
    (25, 5485.71),
    (25, 5485.71),
    (25, 5485.71),
    (25, 5485.71),
    (25, 5485.71),
    (25, 5485.71),
    (25, 5485.71),
    (25, 5485.71),
    (25, 5485.71),
    (25, 5485.71),
    (25, 5485.71),
    (25, 5485.71),
    (25, 5485.71),
    (25, 5485.71),
    (25, 5485.71),
    (25, 5485.71),
    (25, 5485.71),
    (25, 5485.71),
    (25, 5485.71),
    (25, 5485.71),
    (25, 5485.71),
    (25, 5485.71),
    (26, 1640.95),
    (26, 1640.95),
    (26, 1640.95),
    (26, 1640.95),
    (26, 1640.95),
    (26, 1640.95),
    (26, 1640.95),
    (26, 1640.95),
    (26, 1640.95),
    (26, 1640.95),
    (26, 1640.95),
    (26, 1640.95),
    (26, 1640.95),
    (26, 1640.95),
    (26, 1640.95),
    (26, 1640.95),
    (26, 1640.95),
    (26, 1640.95),
    (26, 1640.95),
    (26, 1640.95),
    (26, 1640.95),
    (26, 1640.95),
    (26, 1640.95),
    (26, 1640.95),
    (27, 1709.35),
    (27, 1709.35),
    (27, 1709.35),
    (27, 1709.35),
    (27, 1709.35),
    (27, 1709.35),
    (27, 1709.35),
    (27, 1709.35),
    (27, 1709.35),
    (27, 1709.35),
    (27, 1709.35),
    (27, 1709.35),
    (27, 1709.35),
    (27, 1709.35),
    (27, 1709.35),
    (27, 1709.35),
    (27, 1709.35),
    (27, 1709.35),
    (27, 1709.35),
    (27, 1709.35),
    (27, 1709.35),
    (27, 1709.35),
    (27, 1709.35),
    (27, 1709.35),
    (28, 1354.99),
    (28, 1354.99),
    (28, 1354.99),
    (28, 1354.99),
    (28, 1354.99),
    (28, 1354.99),
    (28, 1354.99),
    (28, 1354.99),
    (28, 1354.99),
    (28, 1354.99),
    (28, 1354.99),
    (28, 1354.99),
    (28, 1354.99),
    (28, 1354.99),
    (28, 1354.99),
    (28, 1354.99),
    (28, 1354.99),
    (28, 1354.99),
    (28, 1354.99),
    (28, 1354.99),
    (28, 1354.99),
    (28, 1354.99),
    (28, 1354.99),
    (28, 1354.99),
    (29, 1094.96),
    (29, 1094.96),
    (29, 1094.96),
    (29, 1094.96),
    (29, 1094.96),
    (29, 1094.96),
    (29, 1094.96),
    (29, 1094.96),
    (29, 1094.96),
    (29, 1094.96),
    (29, 1094.96),
    (29, 1094.96),
    (29, 1094.96),
    (29, 1094.96),
    (29, 1094.96),
    (29, 1094.96),
    (29, 1094.96),
    (29, 1094.96),
    (29, 1094.96),
    (29, 1094.96),
    (29, 1094.96),
    (29, 1094.96),
    (29, 1094.96),
    (29, 1094.96),
    (30, 5464.11),
    (30, 5464.11),
    (30, 5464.11),
    (30, 5464.11),
    (30, 5464.11),
    (30, 5464.11),
    (30, 5464.11),
    (30, 5464.11),
    (30, 5464.11),
    (30, 5464.11),
    (30, 5464.11),
    (30, 5464.11),
    (30, 5464.11),
    (30, 5464.11),
    (30, 5464.11),
    (30, 5464.11),
    (30, 5464.11),
    (30, 5464.11),
    (30, 5464.11),
    (30, 5464.11),
    (30, 5464.11),
    (30, 5464.11),
    (30, 5464.11),
    (30, 5464.11),
    (31, 4446.29),
    (31, 4446.29),
    (31, 4446.29),
    (31, 4446.29),
    (31, 4446.29),
    (31, 4446.29),
    (31, 4446.29),
    (31, 4446.29),
    (31, 4446.29),
    (31, 4446.29),
    (31, 4446.29),
    (31, 4446.29),
    (31, 4446.29),
    (31, 4446.29),
    (31, 4446.29),
    (31, 4446.29),
    (31, 4446.29),
    (31, 4446.29),
    (31, 4446.29),
    (31, 4446.29),
    (31, 4446.29),
    (31, 4446.29),
    (31, 4446.29),
    (31, 4446.29),
    (32, 1217.18),
    (32, 1217.18),
    (32, 1217.18),
    (32, 1217.18),
    (32, 1217.18),
    (32, 1217.18),
    (32, 1217.18),
    (32, 1217.18),
    (32, 1217.18),
    (32, 1217.18),
    (32, 1217.18),
    (32, 1217.18),
    (32, 1217.18),
    (32, 1217.18),
    (32, 1217.18),
    (32, 1217.18),
    (32, 1217.18),
    (32, 1217.18),
    (32, 1217.18),
    (32, 1217.18),
    (32, 1217.18),
    (32, 1217.18),
    (32, 1217.18),
    (32, 1217.18),
    (33, 2350.73),
    (33, 2350.73),
    (33, 2350.73),
    (33, 2350.73),
    (33, 2350.73),
    (33, 2350.73),
    (33, 2350.73),
    (33, 2350.73),
    (33, 2350.73),
    (33, 2350.73),
    (33, 2350.73),
    (33, 2350.73),
    (33, 2350.73),
    (33, 2350.73),
    (33, 2350.73),
    (33, 2350.73),
    (33, 2350.73),
    (33, 2350.73),
    (33, 2350.73),
    (33, 2350.73),
    (33, 2350.73),
    (33, 2350.73),
    (33, 2350.73),
    (33, 2350.73),
    (34, 2564.28),
    (34, 2564.28),
    (34, 2564.28),
    (34, 2564.28),
    (34, 2564.28),
    (34, 2564.28),
    (34, 2564.28),
    (34, 2564.28),
    (34, 2564.28),
    (34, 2564.28),
    (34, 2564.28),
    (34, 2564.28),
    (34, 2564.28),
    (34, 2564.28),
    (34, 2564.28),
    (34, 2564.28),
    (34, 2564.28),
    (34, 2564.28),
    (34, 2564.28),
    (34, 2564.28),
    (34, 2564.28),
    (34, 2564.28),
    (34, 2564.28),
    (34, 2564.28),
    (35, 1589.06),
    (35, 1589.06),
    (35, 1589.06),
    (35, 1589.06),
    (35, 1589.06),
    (35, 1589.06),
    (35, 1589.06),
    (35, 1589.06),
    (35, 1589.06),
    (35, 1589.06),
    (35, 1589.06),
    (35, 1589.06),
    (35, 1589.06),
    (35, 1589.06),
    (35, 1589.06),
    (35, 1589.06),
    (35, 1589.06),
    (35, 1589.06),
    (35, 1589.06),
    (35, 1589.06),
    (35, 1589.06),
    (35, 1589.06),
    (35, 1589.06),
    (35, 1589.06),
    (36, 1684.81),
    (36, 1684.81),
    (36, 1684.81),
    (36, 1684.81),
    (36, 1684.81),
    (36, 1684.81),
    (36, 1684.81),
    (36, 1684.81),
    (36, 1684.81),
    (36, 1684.81),
    (36, 1684.81),
    (36, 1684.81),
    (36, 1684.81),
    (36, 1684.81),
    (36, 1684.81),
    (36, 1684.81),
    (36, 1684.81),
    (36, 1684.81),
    (36, 1684.81),
    (36, 1684.81),
    (36, 1684.81),
    (36, 1684.81),
    (36, 1684.81),
    (36, 1684.81),
    (37, 1961.42),
    (37, 1961.42),
    (37, 1961.42),
    (37, 1961.42),
    (37, 1961.42),
    (37, 1961.42),
    (37, 1961.42),
    (37, 1961.42),
    (37, 1961.42),
    (37, 1961.42),
    (37, 1961.42),
    (37, 1961.42),
    (37, 1961.42),
    (37, 1961.42),
    (37, 1961.42),
    (37, 1961.42),
    (37, 1961.42),
    (37, 1961.42),
    (37, 1961.42),
    (37, 1961.42),
    (37, 1961.42),
    (37, 1961.42),
    (37, 1961.42),
    (37, 1961.42),
    (38, 1845.65),
    (38, 1845.65),
    (38, 1845.65),
    (38, 1845.65),
    (38, 1845.65),
    (38, 1845.65),
    (38, 1845.65),
    (38, 1845.65),
    (38, 1845.65),
    (38, 1845.65),
    (38, 1845.65),
    (38, 1845.65),
    (38, 1845.65),
    (38, 1845.65),
    (38, 1845.65),
    (38, 1845.65),
    (38, 1845.65),
    (38, 1845.65),
    (38, 1845.65),
    (38, 1845.65),
    (38, 1845.65),
    (38, 1845.65),
    (38, 1845.65),
    (38, 1845.65),
    (39, 938.26),
    (39, 938.26),
    (39, 938.26),
    (39, 938.26),
    (39, 938.26),
    (39, 938.26),
    (39, 938.26),
    (39, 938.26),
    (39, 938.26),
    (39, 938.26),
    (39, 938.26),
    (39, 938.26),
    (39, 938.26),
    (39, 938.26),
    (39, 938.26),
    (39, 938.26),
    (39, 938.26),
    (39, 938.26),
    (39, 938.26),
    (39, 938.26),
    (39, 938.26),
    (39, 938.26),
    (39, 938.26),
    (39, 938.26),
    (40, 3464.25),
    (40, 3464.25),
    (40, 3464.25),
    (40, 3464.25),
    (40, 3464.25),
    (40, 3464.25),
    (40, 3464.25),
    (40, 3464.25),
    (40, 3464.25),
    (40, 3464.25),
    (40, 3464.25),
    (40, 3464.25),
    (40, 3464.25),
    (40, 3464.25),
    (40, 3464.25),
    (40, 3464.25),
    (40, 3464.25),
    (40, 3464.25),
    (40, 3464.25),
    (40, 3464.25),
    (40, 3464.25),
    (40, 3464.25),
    (40, 3464.25),
    (40, 3464.25),
    (41, 2462.45),
    (41, 2462.45),
    (41, 2462.45),
    (41, 2462.45),
    (41, 2462.45),
    (41, 2462.45),
    (41, 2462.45),
    (41, 2462.45),
    (41, 2462.45),
    (41, 2462.45),
    (41, 2462.45),
    (41, 2462.45),
    (41, 2462.45),
    (41, 2462.45),
    (41, 2462.45),
    (41, 2462.45),
    (41, 2462.45),
    (41, 2462.45),
    (41, 2462.45),
    (41, 2462.45),
    (41, 2462.45),
    (41, 2462.45),
    (41, 2462.45),
    (41, 2462.45),
    (42, 1585.23),
    (42, 1585.23),
    (42, 1585.23),
    (42, 1585.23),
    (42, 1585.23),
    (42, 1585.23),
    (42, 1585.23),
    (42, 1585.23),
    (42, 1585.23),
    (42, 1585.23),
    (42, 1585.23),
    (42, 1585.23),
    (42, 1585.23),
    (42, 1585.23),
    (42, 1585.23),
    (42, 1585.23),
    (42, 1585.23),
    (42, 1585.23),
    (42, 1585.23),
    (42, 1585.23),
    (42, 1585.23),
    (42, 1585.23),
    (42, 1585.23),
    (42, 1585.23),
    (43, 2004.51),
    (43, 2004.51),
    (43, 2004.51),
    (43, 2004.51),
    (43, 2004.51),
    (43, 2004.51),
    (43, 2004.51),
    (43, 2004.51),
    (43, 2004.51),
    (43, 2004.51),
    (43, 2004.51),
    (43, 2004.51),
    (43, 2004.51),
    (43, 2004.51),
    (43, 2004.51),
    (43, 2004.51),
    (43, 2004.51),
    (43, 2004.51),
    (43, 2004.51),
    (43, 2004.51),
    (43, 2004.51),
    (43, 2004.51),
    (43, 2004.51),
    (43, 2004.51),
    (44, 1470.50),
    (44, 1470.50),
    (44, 1470.50),
    (44, 1470.50),
    (44, 1470.50),
    (44, 1470.50),
    (44, 1470.50),
    (44, 1470.50),
    (44, 1470.50),
    (44, 1470.50),
    (44, 1470.50),
    (44, 1470.50),
    (44, 1470.50),
    (44, 1470.50),
    (44, 1470.50),
    (44, 1470.50),
    (44, 1470.50),
    (44, 1470.50),
    (44, 1470.50),
    (44, 1470.50),
    (44, 1470.50),
    (44, 1470.50),
    (44, 1470.50),
    (44, 1470.50),
    (45, 1764.01),
    (45, 1764.01),
    (45, 1764.01),
    (45, 1764.01),
    (45, 1764.01),
    (45, 1764.01),
    (45, 1764.01),
    (45, 1764.01),
    (45, 1764.01),
    (45, 1764.01),
    (45, 1764.01),
    (45, 1764.01),
    (45, 1764.01),
    (45, 1764.01),
    (45, 1764.01),
    (45, 1764.01),
    (45, 1764.01),
    (45, 1764.01),
    (45, 1764.01),
    (45, 1764.01),
    (45, 1764.01),
    (45, 1764.01),
    (45, 1764.01),
    (45, 1764.01),
    (46, 3773.84),
    (46, 3773.84),
    (46, 3773.84),
    (46, 3773.84),
    (46, 3773.84),
    (46, 3773.84),
    (46, 3773.84),
    (46, 3773.84),
    (46, 3773.84),
    (46, 3773.84),
    (46, 3773.84),
    (46, 3773.84),
    (46, 3773.84),
    (46, 3773.84),
    (46, 3773.84),
    (46, 3773.84),
    (46, 3773.84),
    (46, 3773.84),
    (46, 3773.84),
    (46, 3773.84),
    (46, 3773.84),
    (46, 3773.84),
    (46, 3773.84),
    (46, 3773.84),
    (47, 2436.84),
    (47, 2436.84),
    (47, 2436.84),
    (47, 2436.84),
    (47, 2436.84),
    (47, 2436.84),
    (47, 2436.84),
    (47, 2436.84),
    (47, 2436.84),
    (47, 2436.84),
    (47, 2436.84),
    (47, 2436.84),
    (47, 2436.84),
    (47, 2436.84),
    (47, 2436.84),
    (47, 2436.84),
    (47, 2436.84),
    (47, 2436.84),
    (47, 2436.84),
    (47, 2436.84),
    (47, 2436.84),
    (47, 2436.84),
    (47, 2436.84),
    (47, 2436.84),
    (48, 1392.15),
    (48, 1392.15),
    (48, 1392.15),
    (48, 1392.15),
    (48, 1392.15),
    (48, 1392.15),
    (48, 1392.15),
    (48, 1392.15),
    (48, 1392.15),
    (48, 1392.15),
    (48, 1392.15),
    (48, 1392.15),
    (48, 1392.15),
    (48, 1392.15),
    (48, 1392.15),
    (48, 1392.15),
    (48, 1392.15),
    (48, 1392.15),
    (48, 1392.15),
    (48, 1392.15),
    (48, 1392.15),
    (48, 1392.15),
    (48, 1392.15),
    (48, 1392.15),
    (49, 1925.33),
    (49, 1925.33),
    (49, 1925.33),
    (49, 1925.33),
    (49, 1925.33),
    (49, 1925.33),
    (49, 1925.33),
    (49, 1925.33),
    (49, 1925.33),
    (49, 1925.33),
    (49, 1925.33),
    (49, 1925.33),
    (49, 1925.33),
    (49, 1925.33),
    (49, 1925.33),
    (49, 1925.33),
    (49, 1925.33),
    (49, 1925.33),
    (49, 1925.33),
    (49, 1925.33),
    (49, 1925.33),
    (49, 1925.33),
    (49, 1925.33),
    (49, 1925.33),
    (50, 2460.53),
    (50, 2460.53),
    (50, 2460.53),
    (50, 2460.53),
    (50, 2460.53),
    (50, 2460.53),
    (50, 2460.53),
    (50, 2460.53),
    (50, 2460.53),
    (50, 2460.53),
    (50, 2460.53),
    (50, 2460.53),
    (50, 2460.53),
    (50, 2460.53),
    (50, 2460.53),
    (50, 2460.53),
    (50, 21460.53);